.plat_new {
    padding-top: 100px
}

.plat_new .plat_tab {
    width: 100%;
    height: 60px;
    background: #f0f2f5
}

.plat_new .plat_img {
    width: 100%;
    display: block
}

.plat_new .plat_title {
    display: block;
    position: absolute;
    color: #fff;
    font-size: 46px;
    font-weight: 600;
    top: 260px
}

.plat_new .plat_title_m {
    display: none
}

.plat_new .plat_tab_text {
    font-size: 14px;
    color: #5e5e5e;
    line-height: 57px;
    margin-right: 90px;
    font-weight: 600;
    cursor: pointer;
    display: inline-block
}

.plat_new .plat_tab_text_focus {
    border-bottom: 3px solid #198bfb
}

@media (min-width: 1200px) and (max-width:1340px) {
    .plat_new .plat_title {
        font-size:40px;
        top: 180px
    }
}

@media (min-width: 992px) and (max-width:1199px) {
    .plat_new {
        padding-top:35px
    }

    .plat_new .plat_title {
        font-size: 34px;
        top: 140px
    }
}

@media (min-width: 768px) and (max-width:991px) {
    .plat_new {
        padding-top:35px
    }

    .plat_new .plat_title {
        font-size: 28px;
        top: 120px
    }

    .plat_new .plat_img {
        min-height: 125px;
        -o-object-fit: cover;
        object-fit: cover
    }
}

@media (max-width: 767px) {
    .plat_new {
        padding-top:35px
    }

    .plat_new .plat_title {
        display: none
    }

    .plat_new .plat_title_m {
        display: block;
        position: absolute;
        padding-left: 42px;
        font-size: 16px;
        line-height: 28px;
        font-weight: 600;
        color: #fff;
        top: 70px
    }

    .plat_new .plat_tab {
        height: 44px
    }

    .plat_new .plat_tab_text {
        margin-right: 24px;
        line-height: 41px;
        font-size: 12px;
        color: #666;
        -webkit-tap-highlight-color: rgba(0,0,0,0)
    }

    .plat_new .plat_img {
        min-height: 125px;
        -o-object-fit: cover;
        object-fit: cover
    }
}

.cosmo-about .about-title {
    font-size: 16px;
    font-weight: 700;
    line-height: 16px
}

.cosmo-about .about-text {
    font-size: 12px;
    font-weight: 400;
    line-height: 18px;
    opacity: .98
}

.cosmo-about .about-intro{
    background-image: url(/image/platform/aboutIntro.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 24px;
    padding-bottom: 22px
}

.cosmo-about .about-intro-text {
    color: #666
}

.cosmo-about .about-mission {
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: 100% 100%;
    padding-top: 24px;
    padding-bottom: 31px;
    color: #222
}

.cosmo-about .about-mission-item {
    margin-bottom: 24px
}

.cosmo-about .about-mission-title {
    font-size: 16px;
    line-height: 16px;
    font-weight: 700;
    margin-bottom: 7px
}

.cosmo-about .about-mission-intro {
    width: 100%;
    margin-top: 19px;
    font-size: 12px;
    font-weight: 400;
    line-height: 18px;
    color: #666
}

.cosmo-about .about-line {
    display: block;
    width: 28px;
    height: 3px;
    background-color: #1989fa
}

.cosmo-about .about-platform {
    padding: 24px 0;
    background: linear-gradient(1turn,#93a3b9,#69809f 86%)
}

.cosmo-about .about-platform-main {
    width: 100%
}

.cosmo-about .about-ecology {
    background: #242933;
    padding: 24px 0 57px
}

.cosmo-about .about-ecology-container {
    display: flex;
    flex-direction: column-reverse
}

.cosmo-about .about-ecology-main {
    color: #fff
}

.cosmo-about .about-ecology-title {
    font-size: 14px;
    font-weight: 700;
    line-height: 16px;
    margin-bottom: 10px
}

.cosmo-about .about-ecology-brand {
    background: #edeeef;
    padding: 27px 0 42px
}

.cosmo-about .about-ecology-brand-main {
    margin-top: 50px
}

.cosmo-about .about-ecology-brand-intro {
    margin-top: 30px;
    color: #535353
}

.cosmo-about .about-brand {
    padding: 24px 0 12px;
    background-image: url(/image/platform/aboutBrand.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position-x: center;
    color: #fff
}

@media (min-width: 768px) {
    .cosmo-about .about-title {
        font-size:28px;
        font-weight: 700;
        line-height: 28px
    }

    .cosmo-about .about-text {
        font-size: 16px;
        font-weight: 500;
        line-height: 28px
    }

    .cosmo-about .about-intro {
        padding-top: 98px;
        padding-bottom: 98px
    }

    .cosmo-about .about-intro-text {
        color: #535353
    }

    .cosmo-about .about-mission {
        background-image: url(/image/platform/aboutBrand.png);
        background-size: cover;
        background-position-x: center;
        padding-top: 116px;
        padding-bottom: 116px
    }

    .cosmo-about .about-mission-item {
        margin-bottom: 104px
    }

    .cosmo-about .about-mission-title {
        font-size: 24px;
        line-height: 24px;
        margin-bottom: 13px
    }

    .cosmo-about .about-mission-intro {
        width: 220px;
        margin-top: 12px;
        font-size: 16px;
        font-weight: 400;
        line-height: 24px
    }

    .cosmo-about .about-platform {
        padding: 80px 0 60px;
        background: linear-gradient(1turn,#93a3b9,#69809f 86%)
    }

    .cosmo-about .about-platform-main {
        width: 467px
    }

    .cosmo-about .about-ecology {
        padding: 80px 0
    }

    .cosmo-about .about-ecology-container {
        flex-direction: row;
        align-items: center
    }

    .cosmo-about .about-ecology-main {
        padding-left: 87px
    }

    .cosmo-about .about-ecology-title {
        font-size: 20px;
        line-height: 28px;
        margin-bottom: 36px
    }

    .cosmo-about .about-ecology-brand {
        padding: 80px 0
    }

    .cosmo-about .about-ecology-brand-main {
        margin-top: 85px;
        display: flex;
        align-items: center
    }

    .cosmo-about .about-ecology-brand-intro {
        margin-top: 0;
        padding-left: 87px
    }

    .cosmo-about .about-brand {
        padding: 80px 0 104px;
        background-image: url(/image/platform/brandBc.png);
        background-repeat: no-repeat;
        background-size: cover;
        background-position-x: center
    }
}

.plat_dev {
    padding-top: 120px
}

.plat_dev .plat_dev_con {
    display: flex
}

.plat_dev .plat_dev_left {
    padding-top: 10px
}

.plat_dev .plat_dev_right {
    width: 100%;
    padding-left: 30px;
    padding-bottom: 40px
}

.plat_dev .plat_text1 {
    font-size: 14px;
    color: #999;
    line-height: 16px;
    margin-bottom: 30px;
    cursor: pointer;
    text-align: right
}

.plat_dev .plat_text1_focus {
    font-size: 24px;
    color: #015aaa;
    line-height: 28px;
    border-bottom: 3px solid #47befb
}

.plat_dev .plat_bottom img {
    width: 100%;
    height: 150px;
    display: block;
    -o-object-fit: cover;
    object-fit: cover
}

.plat_dev .el-timeline-cus .el-timeline-item {
    padding-bottom: 40px
}

.plat_dev .el-timeline-cus .el-timeline-item__tail {
    border-left: 4px solid #47befb;
    left: 11px;
    opacity: .73
}

.plat_dev .el-timeline-cus .el-timeline-item__node {
    background-color: #47befb;
    width: 32px;
    height: 32px;
    border: 6px solid #fff;
    left: -3px
}

.plat_dev .el-timeline-cus .el-timeline-item__content {
    width: 80%;
    line-height: 26px;
    margin-left: 12%;
    margin-top: -38px;
    color: #333;
    padding: 6px 12px
}

.plat_dev .el-timeline-cus .el-timeline-item__wrapper {
    margin-left: 0;
    top: 0
}

.plat_dev .el-timeline-cus .el-timeline-item__timestamp {
    display: inline-flex;
    font-size: 24px;
    color: #000;
    padding-left: 30px
}

.plat_dev .el-timeline-cus img {
    margin-top: 16px
}

.plat_dev .el-timeline-cus .date {
    font-size: 18px;
    color: #000;
    line-height: 28px;
    font-weight: 500
}

.plat_dev .el-timeline-cus .content {
    font-size: 14px;
    color: #999;
    line-height: 28px
}

.plat_dev .el-timeline-cus .nap {
    margin-top: 22px
}

.plat_dev .el-timeline-cus-bg .el-timeline-item__content {
    background: #fafafa
}

.plat_dev .el-timeline-cus-top .el-timeline-item__timestamp {
    height: 80px;
    line-height: 80px;
    display: inline-flex;
    font-size: 60px;
    border-radius: 10px;
    color: #fff;
    background: #015aaa;
    padding: 0 10px;
    margin-left: 30px;
    margin-top: -20px;
    margin-bottom: 60px
}

.plat_dev .el-timeline-cus-top .el-timeline-item__node {
    background-color: #fff;
    border: 6px solid #015aaa
}

.plat_dev .el-timeline-cus-bottom .el-timeline-item__timestamp {
    line-height: 56px;
    display: inline-flex;
    font-size: 48px;
    color: #535353;
    margin-left: 30px;
    margin-top: -20px;
    padding-left: 0
}

.plat_dev .el-timeline-cus-bottom .el-timeline-item__node {
    background-color: #fff;
    border: 6px solid #015aaa
}

.plat_dev .el-timeline-cus-bottom .el-timeline-item__content {
    background: transparent
}

@media (min-width: 1200px) and (max-width:1340px) {
    .plat_dev .el-timeline-cus-top .el-timeline-item__timestamp {
        height:64px;
        line-height: 64px;
        font-size: 44px
    }

    .plat_dev .el-timeline-cus-bottom .el-timeline-item__timestamp {
        line-height: 48px;
        font-size: 38px
    }
}

@media (min-width: 992px) and (max-width:1199px) {
    .plat_dev .el-timeline-cus .el-timeline-item__content {
        margin-left:14%
    }

    .plat_dev .el-timeline-cus-top .el-timeline-item__timestamp {
        height: 58px;
        line-height: 58px;
        font-size: 40px
    }

    .plat_dev .el-timeline-cus-bottom .el-timeline-item__timestamp {
        line-height: 48px;
        font-size: 34px
    }
}

@media (max-width: 991px) {
    .plat_dev {
        padding-top:32px;
        padding-bottom: 24px
    }

    .plat_dev .plat_dev_left {
        padding-top: 2px
    }

    .plat_dev .plat_dev_right {
        padding-left: 14px
    }

    .plat_dev .plat_text1 {
        -webkit-tap-highlight-color: rgba(0,0,0,0)
    }

    .plat_dev .plat_text1_focus {
        font-size: 20px;
        border-bottom: 2px solid #47befb;
        line-height: 24px
    }

    .plat_dev .el-timeline-cus .el-timeline-item {
        padding-bottom: 32px
    }

    .plat_dev .el-timeline-cus .el-timeline-item__timestamp {
        padding-left: 0;
        font-size: 16px
    }

    .plat_dev .el-timeline-cus .el-timeline-item__tail {
        border-left: 2px solid #47befb;
        left: 7px;
        opacity: .73
    }

    .plat_dev .el-timeline-cus .el-timeline-item__node {
        width: 22px;
        height: 22px
    }

    .plat_dev .el-timeline-cus .el-timeline-item__content {
        margin-left: 15.5%;
        padding: 8px
    }

    .plat_dev .el-timeline-cus .date {
        font-size: 16px;
        line-height: 16px;
        margin-bottom: 8px
    }

    .plat_dev .el-timeline-cus .content {
        line-height: 22px
    }

    .plat_dev .el-timeline-cus .nap {
        margin-top: 24px
    }

    .plat_dev .el-timeline-cus img {
        min-width: 80%
    }

    .plat_dev .el-timeline-cus-top .el-timeline-item__timestamp {
        height: 36px;
        line-height: 36px;
        display: inline-flex;
        font-size: 20px;
        border-radius: 4px;
        padding: 0 12px;
        margin-left: 4px;
        margin-top: -8px;
        margin-bottom: 28px
    }

    .plat_dev .el-timeline-cus-top .el-timeline-item__node {
        background-color: #fff;
        border: 6px solid #015aaa
    }

    .plat_dev .el-timeline-cus-bottom .el-timeline-item__timestamp {
        line-height: 18px;
        font-size: 18px;
        color: #535353;
        margin-left: 0
    }

    .plat_dev .el-timeline-cus-nap .el-timeline-item__wrapper {
        padding-bottom: 36px!important
    }
}

.plat_news {
    padding-bottom: 80px
}

.plat_news .service_banner_div {
    height: 450px
}

.plat_news .service_banner_div .service_banner {
    width: 100%;
    height: 450px;
    -o-object-fit: cover;
    object-fit: cover;
    display: block
}

.plat_news .service_banner_div .service_header {
    max-width: 100%;
    position: relative;
    margin-top: -450px;
    padding-top: 140px
}

.plat_news .service_banner_div .service_text1 {
    width: 50%;
    font-size: 36px;
    color: #fff
}

.plat_news .service_banner_div .service_text2 {
    width: 50%;
    font-size: 14px;
    line-height: 22px;
    margin-top: 30px;
    margin-bottom: 70px;
    color: #fff
}

.plat_news .company_nav {
    width: 100%;
    height: 64px;
    background-color: #f0f2f5;
    overflow: hidden
}

.plat_news .company_nav .company_nav_text {
    font-size: 14px;
    color: #333;
    height: 64px;
    line-height: 64px;
    padding: 0 4px;
    margin-right: 80px;
    display: inline-block;
    box-sizing: border-box;
    cursor: pointer
}

.plat_news .company_nav_focus {
    border-bottom: 3px solid #008cff
}

.plat_news .news-type-div {
    min-height: 40px;
    margin-top: 40px;
    margin-bottom: 40px;
    padding: 0 2px
}

.plat_news .news-type-div .news-type-line {
    width: 100%;
    height: 1px;
    float: left;
    background-color: #dcdfe6;
    margin-top: 16px
}

.plat_news .news-type-div .news-type-color1 {
    color: #333
}

.plat_news .news-type-div .news-type-color2 {
    color: #09f
}

.plat_news .news-type-div .news-type-color3 {
    color: #999;
    cursor: pointer
}

.plat_news .news-type-div span {
    font-size: 16px
}

.plat_news .news-item-div {
    margin-bottom: 40px
}

.plat_news .news-item-div .news-item-img {
    width: 100%;
    height: 140px;
    -o-object-fit: cover;
    object-fit: cover
}

.plat_news .news-item-div .news-item-line {
    width: 100%;
    height: 1px;
    background-color: #dcdfe6;
    margin-top: 40px
}

.plat_news .news-item-div .news-item-date {
    font-size: 14px;
    color: #999;
    margin-top: 24px
}

.plat_news .news-item-div .news-item-title {
    height: 26px;
    line-height: 26px;
    overflow: hidden;
    font-size: 16px;
    color: #333;
    margin-top: 4px
}

.plat_news .news-item-div .news-item-text {
    height: 52px;
    line-height: 26px;
    overflow: hidden;
    font-size: 14px;
    color: #666;
    margin-top: 14px
}

@media (max-width: 1199px) {
    .plat_news {
        padding-bottom:40px
    }

    .plat_news .service_banner_div_m,.plat_news .service_banner_div_m .service_banner_m {
        height: 280px
    }

    .plat_news .service_banner_div_m .service_header_m {
        margin-top: -280px;
        padding-top: 80px
    }

    .plat_news .service_banner_div_m .service_text1_m {
        width: 90%;
        font-size: 20px
    }

    .plat_news .service_banner_div_m .service_text2_m {
        width: 90%
    }

    .plat_news .company_nav_m .company_nav_text_m {
        margin-right: 6px
    }
}
.error-con[data-v-582709ee] {
    text-align: center;
    margin: 260px auto
}

.error-con img[data-v-582709ee] {
    height: 168px
}

.error-con .el-button[data-v-582709ee] {
    width: 160px;
    height: 48px;
    border-radius: 0;
    margin-top: 32px;
    font-size: 16px
}

.error-con .error-text[data-v-582709ee] {
    text-align: center;
    font-size: 14px;
    color: #666;
    margin-top: 16px
}

.nuxt-progress {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: 2px;
    width: 0;
    opacity: 1;
    transition: width .1s,opacity .4s;
    background-color: #fff;
    z-index: 999999
}

.nuxt-progress.nuxt-progress-notransition {
    transition: none
}

.nuxt-progress-failed {
    background-color: red
}

a,abbr,acronym,address,applet,article,aside,audio,b,big,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline
}

*,:after,:before {
    box-sizing: border-box;
    margin: 0
}

* {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

input,textarea {
    -webkit-user-select: auto;
    -webkit-touch-callout: auto;
    -moz-user-select: auto;
    -ms-user-select: auto;
    user-select: auto
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
    display: block
}

video {
    -webkit-filter: brightness(108.5%)
}

.de-wrapper {
    line-height: 1.5!important;
    font-size: 14px!important;
    color: #202020!important
}

.de-wrapper li,.de-wrapper ol,.de-wrapper ul {
    list-style: none
}

p {
    margin-bottom: 12px;
    line-height: 1.5
}

strong {
    font-weight: bolder
}

a {
    color: #007bff;
    background-color: transparent
}

p img {
    max-width: 98%
}

.com-sub-header {
    width: 100%;
    height: 64px;
    background-color: #f0f3f6;
    z-index: 1000;
    text-align: left;
    padding-left: 18.5%;
    margin-top: -4px
}

.com-sub-fixed {
    position: fixed;
    top: 0
}

.com-sub-title {
    font-size: 15px;
    color: #333;
    height: 64px;
    line-height: 64px;
    margin-right: 60px;
    cursor: pointer
}

.com-sub-title-hover,.com-sub-title:hover {
    color: #09f
}

.com-sub-btn {
    width: 128px;
    height: 40px;
    color: #09f;
    background-color: transparent;
    font-size: 14px;
    border: 1px solid #09f;
    cursor: pointer;
    position: absolute;
    right: 17%;
    margin-top: 10px
}

.com-sub-btn:hover {
    background-color: #09f;
    color: #fff
}

.com-content-header {
    display: flex
}

.com-box-border {
    width: 100%;
    margin-top: 24px;
    padding: 0;
    text-align: center
}

.com-content-title {
    width: 100%;
    text-align: left;
    font-size: 24px;
    line-height: 24px;
    color: #333;
    flex: 11
}

.com-content-line {
    width: 2px;
    max-width: 2px;
    height: 24px;
    background-color: #09f;
    margin-right: 12px;
    flex: 1
}

.intro-title-img {
    width: 100%;
    height: 450px
}

.phone-tip {
    font-size: 16px;
    margin-top: 90px;
    padding: 20px;
    text-align: center
}

#video {
    width: 100%
}

.intro-title {
    width: 80%;
    font-size: 36px;
    font-weight: 500;
    margin-top: 150px
}

.intro-sub-title,.intro-title {
    color: #fff;
    margin-left: 18%;
    position: absolute
}

.intro-sub-title {
    width: 38%;
    font-size: 16px;
    margin-top: 240px
}

@media (max-width: 767px) {
    .com-content-title {
        font-size:18px;
        line-height: 20px
    }

    .com-content-line {
        height: 18px
    }

    .tech-pt-sub-title-m {
        font-size: 18px!important;
        margin-top: 16px!important
    }

    .tech-pt-sub-content-m {
        font-size: 16px!important;
        line-height: 24px!important
    }
}

.el-message-box {
    max-width: 100%!important
}

[lazy=error],[lazy=loading] {
    background-color: transparent!important
}

@media (max-width: 768px) {
    .nap-container {
        width:100%;
        padding: 0 16px
    }
}

@media (min-width: 768px) and (max-width:991px) {
    .nap-container {
        width:100%;
        padding: 0 64px
    }
}

@media (min-width: 991px) and (max-width:1540px) {
    .nap-container {
        width:100%;
        padding: 0 130px
    }
}

@media (min-width: 1540px) {
    .nap-container {
        width:1280px;
        margin: 0 auto
    }
}

@media (max-width: 1440px) {
    .sp-container {
        width:100%;
        padding: 0 16px
    }
}

@media (min-width: 1440px) {
    .sp-container {
        width:1440px;
        margin: 0 auto
    }
}

@media (max-width: 1200px) {
    .container {
        width:100%;
        padding: 0 20px
    }
}

@media (min-width: 1200px) {
    .container {
        width:1200px;
        margin: 0 auto
    }
}

@media (max-width: 1128px) {
    .page-wrapper {
        width:100%;
        padding-left: 20px!important;
        padding-right: 20px!important
    }

    .com-content {
        padding: 24px 20px 0
    }
}

@media (min-width: 1128px) {
    .com-content,.page-wrapper {
        width:1128px;
        margin: 0 auto
    }

    .com-content {
        padding-top: 72px
    }
}

.ql-editor img {
    width: auto!important;
    max-width: 100%!important
}

.ql-editor strong {
    font-weight: 700
}

.ql-editor em {
    font-style: italic
}

.ql-editor u {
    text-decoration: underline
}

.ql-editor s {
    text-decoration: line-through
}

.el-button--default {
    color: #757575
}

.el-button--default:focus,.el-button--default:hover {
    color: #ca4341;
    border-color: #ca4341
}

.el-button--danger {
    background: #ca4341;
    border-color: #ca4341
}

.el-button--danger:focus,.el-button--danger:hover {
    background: #b53432;
    border-color: #b53432
}

.el-button--primary_gw {
    background: #1989fa!important;
    border-color: #1989fa!important;
    border-radius: 0!important;
    color: #fff!important
}

.el-button--primary_gw:focus,.el-button--primary_gw:hover {
    background: #66b1ff!important;
    border-color: #66b1ff!important
}

.el-button--outline_gw {
    background: transparent!important;
    border-color: #015aaa!important;
    border-radius: 0!important;
    color: #015aaa!important
}

.el-button--outline_gw:focus,.el-button--outline_gw:hover {
    color: #0075dd!important;
    border-color: #0075dd!important
}

.el-button--red {
    background: #d0021b!important;
    border-color: #d0021b!important;
    border-radius: 0!important;
    color: #fff!important
}

.el-button--red:focus,.el-button--red:hover {
    background: rgba(208,2,27,.8)!important;
    border-color: rgba(208,2,27,.8)!important
}

input[type=file].el-upload__input {
    display: none
}

.el-pager li {
    font-weight: 400
}

.el-pager li:hover {
    color: #ca4341
}

.el-pager li.active {
    color: #fff;
    background-color: #ca4341;
    border-color: #ca4341
}

.el-pager li.active:hover {
    color: #fff
}

.el-form-item.is-success .el-input__inner,.el-form-item.is-success .el-input__inner:focus,.el-form-item.is-success .el-textarea__inner,.el-form-item.is-success .el-textarea__inner:focus {
    border-color: #ddd
}

.el-select-dropdown__item.selected {
    color: #fff;
    font-weight: 400
}

.el-cascader-menu__item.is-active,.text-white {
    color: #fff
}

.text-black {
    color: #000
}

.text-222 {
    color: #222
}

.text-999 {
    color: #999
}

.text-12 {
    font-size: 12px
}

.text-14 {
    font-size: 14px
}

.text-16 {
    font-size: 16px
}

.text-20 {
    font-size: 20px
}

.text-28 {
    font-size: 28px
}

.font-bold {
    font-weight: 700
}

.leading-18 {
    line-height: 18px
}

.leading-24 {
    line-height: 24px
}

.leading-28 {
    line-height: 28px
}

.flex {
    display: flex
}

.block {
    display: block
}

.hidden {
    display: none
}

.flex-col {
    flex-direction: column
}

.flex-shrink-0 {
    flex-shrink: 0
}

.flex-shrink {
    flex-shrink: 1
}

.justify-center {
    justify-content: center
}

.justify-between {
    justify-content: space-between
}

.items-center {
    align-items: center
}

.relative {
    position: relative
}

.absolute {
    position: absolute
}

.inset-0 {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0
}

.top-0 {
    top: 0
}

.w-1\/2 {
    width: 50%
}

.w-1\/4 {
    width: 25%
}

.w-1\/5 {
    width: 20%
}

.w-1\/9 {
    width: 90%
}

.w-full {
    width: 100%
}

.h-full {
    height: 100%
}

.mt-10 {
    margin-top: 10px
}

.mt-16 {
    margin-top: 16px
}

.mt-24 {
    margin-top: 24px
}

.mt-40 {
    margin-top: 40px
}

.mt-50 {
    margin-top: 50px
}

.mt-60 {
    margin-top: 60px
}

.mt-80 {
    margin-top: 80px
}

.mb-10 {
    margin-bottom: 10px
}

.mb-12 {
    margin-bottom: 12px
}

.mb-16 {
    margin-bottom: 16px
}

.mb-36 {
    margin-bottom: 36px
}

.ml-10 {
    margin-left: 10px
}

.mr-8 {
    margin-right: 8px
}

.mr-10 {
    margin-right: 10px
}

@media screen and (min-width: 768px) {
    .md\:text-16 {
        font-size:16px
    }

    .md\:text-28 {
        font-size: 28px
    }

    .md\:leading-28 {
        line-height: 28px
    }

    .md\:flex {
        display: flex
    }

    .md\:block {
        display: block
    }

    .md\:hidden {
        display: none
    }

    .md\:justify-between {
        justify-content: space-between
    }

    .md\:items-center {
        align-items: center
    }

    .md\:w-1\/2 {
        width: 50%
    }

    .md\:w-1\/5 {
        width: 20%
    }

    .md\:w-full {
        width: 100%
    }

    .md\:mt-0 {
        margin-top: 0
    }

    .md\:mt-60 {
        margin-top: 60px
    }

    .md\:mt-80 {
        margin-top: 80px
    }

    .md\:mb-20 {
        margin-bottom: 20px
    }

    .md\:mr-10 {
        margin-right: 10px
    }
}

[lazy=error],[lazy=loading] {
    background-color: #e0e0e0;
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: 60%!important
}



.c-h1 {
    font-size: 24px;
    line-height: 24px
}

.c-h1,.c-h2 {
    text-align: center
}

.c-h2 {
    font-size: 16px;
    color: #999;
    line-height: 16px
}

@media (max-width: 767px) {
    .padding-tp-m {
        padding:8px 0
    }
}

@media (min-width: 768px) and (max-width:1025px) {
    .padding-tp-m {
        padding:8px 0
    }
}

@media (min-width: 1025px) {
    .cp .loopet-top-5 {
        display:flex
    }

    .cp .loopet-top-5 .looper {
        flex: 1;
        text-align: center;
        position: relative
    }

    .cp .loopet-top-5 .looper .hide_tab {
        position: absolute;
        margin-left: -120px
    }

    .cp .looper-contain {
        background: #f8f8f8;
        max-height: 427px;
        width: 100%
    }
}

@media (max-width: 1128px) {
    .container-zxdc .text {
        height:24px;
        text-align: center;
        font-size: 14px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        color: #fff;
        background: linear-gradient(transparent,rgba(0,0,0,.8))!important
    }

    .jjfa-pad {
        padding: 20px 40px 40px
    }

    .h1-padding {
        padding: 16px 0
    }

    .but-h1 {
        text-align: center
    }
}

@media (min-width: 1128px) {
    .anchor-container {
        width:1200px;
        padding-top: 64px;
        margin: 0 auto
    }

    .container-top,.other-h1 {
        margin-top: 64px
    }

    .h1-h2 {
        margin-top: 24px
    }

    .h2-other {
        margin-bottom: 6px
    }

    .c-border {
        border: 1px solid #ccc
    }

    .inline {
        display: inline-block;
        vertical-align: top
    }

    .padding-tp {
        padding: 40px 0
    }

    .border-all,.border-left {
        border-left: 1px solid #ccc;
        cursor: pointer
    }

    .border-all {
        border-right: 1px solid #ccc
    }

    .text-area {
        margin-left: 24px
    }

    .text-area .text-left {
        text-align: left
    }

    .container-zxdc {
        padding: 64px 0
    }

    .container-zxdc .news-area {
        margin-top: 40px;
        min-height: 222px
    }

    .container-zxdc .text {
        height: 64px;
        line-height: 14px;
        padding: 24px 8px;
        text-align: center;
        font-size: 14px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        color: #fff;
        background: linear-gradient(transparent,rgba(0,0,0,.8))!important
    }

    .container-mass {
        background: #fff!important;
        padding-bottom: 64px
    }
}

@media (min-width: 1440px) {
    .container_sp {
        width:1440px;
        margin: 0 auto
    }
}

@media (max-width: 767px) {
    .advt {
        margin-top:24px;
        text-align: center
    }

    .advt h3 {
        font-size: 16px
    }

    .advt .moju_text,.advt h3 {
        transform: translateY(50%);
        padding-left: 10px;
        display: inline;
        color: #333
    }

    .advt .moju_text {
        font-size: 18px
    }
}

@media (min-width: 768px) and (max-width:1025px) {
    .advt {
        margin-top:64px
    }

    .advt h3 {
        border-left: 2px solid #09f;
        font-size: 24px;
        transform: translateY(50%);
        padding-left: 10px;
        display: inline;
        color: #333
    }

    .mar {
        margin-top: 20px
    }
}

@media (min-width: 1128px) {
    .advt {
        margin-top:64px
    }

    .advt h3 {
        border-left: 2px solid #09f;
        font-size: 24px;
        transform: translateY(50%);
        padding-left: 10px;
        display: inline;
        color: #333
    }

    .mar {
        margin-top: 0
    }
}

@media (max-width: 767px) {
    .product-title {
        font-size:18px!important;
        margin-top: 32px!important
    }

    .product-subtitle {
        font-size: 14px!important;
        margin-top: 8px!important;
        line-height: 20px!important;
        padding: 0 20px
    }

    .el-collapse-item {
        margin-bottom: 5px!important
    }

    .el-collapse {
        border-bottom-width: 0!important
    }

    .el-collapse-item__header {
        padding-bottom: 5px!important
    }

    .el-collapse-item:first-of-type .sx-img {
        margin: 4px 30px 4px 20px
    }

    .el-collapse-item__content {
        width: 100%
    }

    #product-list {
        padding: 0!important
    }

    .container_b64 {
        margin-bottom: 32px!important
    }

    .dsj-subtitle {
        min-height: 140px!important
    }

    .box-card {
        min-height: 170px!important
    }

    .mg-t24 {
        margin-top: 16px!important
    }

    .by-subtitle {
        margin-top: 10px!important;
        margin-bottom: 16px!important
    }
}

@media (min-width: 768px) and (max-width:1025px) {
    .product-title {
        font-size:18px!important;
        margin-top: 32px!important
    }

    .product-subtitle {
        font-size: 14px!important;
        margin-top: 14px!important;
        line-height: 20px!important;
        padding: 0 30px
    }

    .el-collapse-item {
        margin-bottom: 5px!important
    }

    .el-collapse {
        border-bottom-width: 0!important
    }

    .el-collapse-item__header {
        padding-bottom: 5px!important
    }

    .el-collapse-item:first-of-type .sx-img {
        margin: 4px 30px 4px 20px
    }

    .el-collapse-item__content {
        width: 100%
    }

    #product-list {
        padding: 0!important
    }

    .container_b64 {
        margin-bottom: 32px!important
    }

    .dsj-subtitle {
        min-height: 140px!important
    }

    .box-card {
        min-height: 170px!important
    }

    .mg-t24 {
        margin-top: 16px!important
    }

    .by-subtitle {
        margin-top: 10px!important;
        margin-bottom: 16px!important
    }
}

@media (max-width: 1128px) {
    .product-title {
        font-size:18px!important;
        margin-top: 32px!important
    }

    .el-collapse-item {
        margin-bottom: 5px!important
    }

    .el-collapse {
        border-bottom-width: 0!important
    }

    .el-collapse-item__header {
        padding-bottom: 5px!important
    }

    .el-collapse-item:first-of-type .sx-img {
        margin: 4px 30px 4px 20px
    }

    .el-collapse-item__content {
        width: 100%
    }

    #product-list {
        padding: 0!important
    }

    .container_b64 {
        margin-bottom: 32px!important
    }

    .dsj-subtitle {
        min-height: 140px!important
    }

    .box-card {
        min-height: 170px!important
    }

    .mg-t24 {
        margin-top: 16px!important
    }

    .by-subtitle {
        margin-top: 10px!important;
        margin-bottom: 16px!important
    }
}

@media (max-width: 767px) {
    .m-myhover {
        height:36px!important
    }

    .c-h1 {
        font-size: 18px;
        font-weight: 500;
        line-height: 18px;
        text-align: center
    }

    .three-prople .container {
        padding: 0
    }


    .three-prople .container .container-area-tp .title-1 {
        margin-top: 0!important;
        font-size: 14px!important
    }

    .container-zxdc .c-h1 {
        margin-top: 12px;
        margin-bottom: 8px
    }

    .container-zxdc .text {
        margin-top: 6px;
        margin-bottom: 16px;
        font-size: 14px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        color: #fff;
        background: linear-gradient(rgba(0,0,0,.1),#000)
    }

    .c-h2 {
        font-size: 14px;
        color: #999;
        line-height: 16px
    }

    .c-h2,.kfz-but {
        text-align: center
    }

    .kfz-but {
        margin-bottom: 32px
    }

    .kfz-h1 {
        font-size: 14px;
        padding: 6px 0!important
    }

    .ccc-h1 {
        color: #666;
        font-size: 12px;
        margin-bottom: 24px!important
    }

    .kfzsq-contain .c-h1 {
        margin-bottom: 18px
    }

    .kfzsq-contain .c-h2 {
        font-size: 14px;
        margin: 0 10px 20px
    }

    .container-jjfa .jjfa-bg {
        padding: 30px 12px 24px!important;
        height: 180px!important
    }

    .container-jjfa .jjfa-p1 {
        font-size: 16px!important
    }

    .map {
        padding-top: 20px!important
    }

    .map .c-h1 {
        margin-bottom: 12px!important
    }

    .mar-top {
        margin-top: 32px!important
    }

    .bangzhu {
        padding-top: 20px!important
    }

    .bangzhu .ba-con {
        padding-top: 0!important
    }

    .bangzhu .ba-con img {
        margin-top: 24px
    }

    .bangzhu .ba-con .bz-h1 {
        font-size: 14px!important;
        color: #777;
        line-height: 16px;
        font-weight: 500!important;
        padding: 12px
    }

    .container-mass .container {
        margin-top: 12px
    }

    .cp .h1-padding {
        padding-top: 32px
    }

    #product-list {
        padding-top: 0
    }

    .mass-m-ms-text {
        margin-top: 38px;
        font-size: 18px!important
    }

    .mass-m-ms-text1 {
        font-size: 14px!important
    }

    .mass-m-ms-text2 {
        font-size: 16px!important
    }

    .mass-m-ms-text3 {
        font-size: 14px!important
    }

    .mass-m-cy-bg {
        font-size: 16px!important
    }

    .mass-m-cy-text {
        font-size: 14px!important
    }

    .mass-m-dz-div {
        padding-bottom: 0!important
    }

    .mass-m-case-text {
        font-size: 16px!important
    }


    .gyaq0,.gyaq1 {
        width: 40px;
        height: 40px
    }


    .gywlw0,.gywlw1 {
        width: 40px;
        height: 40px
    }


    .qygl0,.qygl1 {
        width: 40px;
        height: 40px
    }


    .scyx0,.scyx1 {
        width: 40px;
        height: 40px
    }


    .sczz0,.sczz1 {
        width: 40px;
        height: 40px
    }



    .ccwl0,.ccwl1 {
        width: 40px;
        height: 40px
    }



    .xfwlw0,.xfwlw1 {
        width: 40px;
        height: 40px
    }



    .yfsj0,.yfsj1 {
        width: 40px;
        height: 40px
    }



    .yhfw0,.yhfw1 {
        width: 40px;
        height: 40px
    }

}

@media (min-width: 768px) and (max-width:1025px) {
    .nav-btn .title {
        line-height: 36px;
        top: inherit
    }

    .m-myhover {
        height: 36px !important
    }

    .c-h1 {
        font-size: 20px;
        font-weight: 500;
        line-height: 18px;
        text-align: center
    }

    .h1-padding {
        padding: 0 0 16px
    }

    .container-zxdc {
        margin-top: 32px
    }

    .three-prople .container {
        padding: 0
    }


    .three-prople .container .container-area-tp .title-1 {
        font-size: 16px !important
    }

    .container-mass {
        margin-top: 32px
    }

    .container-mass .container {
        margin-top: 12px
    }

    .container-jjfa .jjfa-p1 {
        font-size: 16px
    }

    .kfzsq-contain .c-h1 {
        margin-bottom: 12px
    }

    .kfzsq-contain .c-h2 {
        font-size: 14px;
        margin: 0 30px 20px
    }

    .map {
        padding-top: 32px !important
    }

    .mar-top {
        margin-top: 32px !important
    }

    .bangzhu {
        padding-top: 20px !important;
        padding-bottom: 0 !important
    }

    .bangzhu .ba-con {
        padding-top: 0 !important
    }

    .bangzhu .ba-con img {
        margin-top: 24px
    }

    .bangzhu .ba-con .bz-h1 {
        font-size: 14px !important;
        color: #777;
        line-height: 16px;
        font-weight: 500 !important;
        padding: 12px
    }

    .bangzhu .container {
        margin-bottom: 0 !important
    }

    .ccc-h1 {
        font-size: 12px;
        margin-bottom: 24px !important
    }

    .cp .h1-padding {
        padding-top: 32px
    }

    #product-list {
        padding-top: 0
    }

    .kfz-but {
        text-align: center;
        margin-bottom: 32px
    }
}

/* 加入我们 */
.about_us_banner{ width:100%; height:500px; background:url(/image/join_us.jpg) no-repeat center center;}
.ab_module{ width:100%; background:#f5f5f5; display:inline-block;}
.ab_module .synopsis{ background:#fff; overflow: hidden; width:1200px; margin:60px auto;}
/*.ab_module .synopsis .tab_all .syn_tab{ display: none;}*/
.synopsis{ box-sizing:border-box;}
.menu_ab{ display:block; overflow: hidden;}
.menu_ab li{ width:239px; float:left; height:62px; line-height:62px; text-align:center; border-right:1px solid #f5f5f5; border-bottom:1px solid #f5f5f5; cursor:pointer;}
.menu_ab li.on{ color:#fff; background:#2589ff;}
.menu_ab li:hover{ background:#2589ff; color:#fff;}
.menu_ab li:last-child{ border-right:0px;}
.synopsis .syn_1{ padding-bottom:40px;}
.synopsis .syn_1 .title{ position:relative; margin:30px 0 25px 30px; display:inline-block; height:20px; width:100%;}
.synopsis .syn_1 .title i{ width:18px; height:18px; border-radius:18px; background:#2589ff; display:block; position:absolute; z-index:99; left:3px; top:2px;}
.synopsis .syn_1 .title i em{ width:8px; height:8px; border-radius:8px; background:#fff; z-index:100; position:absolute; top:5px; left:5px;}
.synopsis .syn_1 .title span{ padding-left:26px; font-size:18px; line-height:18px;}
.synopsis .syn_1 .cen{ text-indent:2em; line-height:28px; color:#666; font-size:16px; width:810px;}
.synopsis .syn_1 .left{ float:left; margin-left:30px;}
.synopsis .syn_1 .right{ float:right; margin-right:30px; width:299px; height:196px;}
.synopsis .syn_1 .culture_img{ width:1071px; height:270px; margin-left:32px;}
.synopsis .syn_2{ width:100%; overflow: hidden;}
.synopsis .syn_2 .s_img{ width:1150px; height:100%; margin-left:25px; margin-bottom:40px;}
.synopsis .syn_3{ margin:0 auto; width:917px;}
.synopsis .syn_3 .s_img{ padding: 70px 0; display:block;}
.synopsis .syn_4 ul{ width:94%; margin:0 auto; padding-top: 20px;}
.synopsis .syn_4 ul li{ float:left; width:100%;}
.synopsis .syn_4 .skillful .ski_h2{ height:108px; border-top:1px solid #eee; line-height:108px; color:#666; font-size:14px; font-weight:300; background:url(../images/ques_ico1.png) no-repeat; background-position:95% 50%; cursor:pointer;}
.synopsis .syn_4 .skillful .ski_h2 em{ margin-left:50px;}
.synopsis .syn_4 .skillful .ski_h2 b{font-size:24px; color:#333; font-weight:bold;}
.synopsis .syn_4 .skillful .ski_h2 .right{ float:right;}
.synopsis .syn_4 .skillful .ski_h2 .right span{ float:left; margin-right:50px;}
.synopsis .syn_4 .skillful .ski_h2 .right i a{ border:1px solid #3385ff; border-radius:6px; margin-right:120px; margin-top:35px; color:#3385ff; float:right; width:98px; height:36px; line-height:36px; text-align:center;}
.synopsis .syn_4 .skillful .ski_h2 i a:hover{ color:#fff; background:#3385ff;}
.synopsis .syn_4 .skillfh{ border-top:none; display:none;}
.synopsis .syn_4 .skillfh h3{ width:100%; line-height:36px; height:36px; color:#666; font-size:16px; text-align:left; display:block; overflow:hidden;}
.synopsis .syn_4 .skillfh h4{ width:100%; line-height:36px; height:36px; color:#666; font-size:16px; text-align:left;}
.synopsis .syn_4 .skillfh ol li{line-height:36px; text-align:left; font-size:14px; color:#999;}
.synopsis .syn_4 .skillfh .tit{ text-align:left; line-height:36px; height:36px; color:#333;}
.synopsis .syn_5{ width:1200px; margin:0 auto;}
.synopsis .syn_5 .s_img{padding-top:10px; display:inline-block;}
.synopsis .syn_5 .info{ position:relative; display:block; padding:50px;}